/**
 * @file
 * A CSS file for the theme.
 *
 *//*Mori/*/
 
 /*home page*/
p {
    margin: 0px;
}
 
 #navigation{
 background-color:#d02f2f;
 color:#000000;
padding:0px;

  }
  
#navigation ul#main-menu li a:hover, #navigation ul#main-menu li a.active {
    background: none repeat scroll 0 0 #b20000;


}

#main-menu li a {
    color: #fff;
}

#navigation ul#main-menu li a, #navigation ul.nice-menu a {
    display: inline-block;
    font-weight: 700;
    padding: 12px;
  text-transform: none;
}

.front #banner.banner-large, .not-front #banner.banner-large {
    height: 280px;
	background-color:#a7a2a2;
}
#block-block-1{
margin-top:2px;
}
/*#block-block-1 img{
width:476px !important;
height:274px !important;
}*/
#block-block-1{
margin-top:2px;
}
.page-index #main #page-title{

display:none;
}
.front #banner.banner-large, .not-front #banner.banner-large {
    height: 280px;
	background-color:a7a2a2;
}
#space{
font-weight: normal;
margin-top:10px;
font-size:29px;
width:880px;
line-height:30px;
}

/*.panel-panel.panel-col-first .pane-block.pane-block-3 .pane-content p{

width:300px;
}*/
.panel-pane.pane-block.pane-block-3 .pane-content{
margin-top:40px;
margin-left:15px;
width:463px;

}
.panel-pane.pane-block.pane-block-4 .pane-content{
margin-top:40px;
width:230px;
margin-left:170px;
}
.panel-pane.pane-block.pane-block-6 .pane-content{
margin-left:-40px;

}

.panel-pane.pane-block.pane-block-6 h2{
margin-left:-40px;
}
.panel-pane.pane-block.pane-block-5 .pane-content{
margin-top:40px;
width:230px;
margin-left:60px;
}
.pane-views-publications-block{
margin-left:20px;
margin-top:90px;
background: transparent url(../images/redbg.jpg) no-repeat;
width:220px;
height:255px;
color:#ffffff;
}
.pane-views-publications-block .pane-title{
font-size:22px;
color:#ffffff;
padding-left:20px;
}
.view-id-publications a{
color:#ffffff;
padding-left:20px;
font-weight:bold;
float:left;
}

/*highlights*/

.pane-views-highlights-block .pane-title{
font-size:22px;
color:#ffffff;
padding-left:20px;
}
.view-id-highlights a{
color:#ffffff;
padding-left:20px;
font-weight:bold;

}
.pane-views-highlights-block{
background: transparent url(../images/redbg.jpg) no-repeat;
height:255px;
width:220px;
margin-left:250px;
margin-top:-270px;


}
.views-label-field-date{
display:none;

}
.views-field.views-field-field-date{
color:#ffffff;
margin-left:20px;

}

#block-block-1{

margin-left:60px;
}
/*contact us*/
.pane-block.pane-block-6{
margin-top:45px;
margin-left:100px;

}
.page-node-10 .node.node-news-and-events{
margin-top:20px;
margin-left:300px;

}
.page-newsevents .node-news-and-events h2{
font-size:20px;
margin-top:90px;
font-weight:bold;

}

.pane-block.pane-block-6 .pane-title{
font-size:15px;
color:#91433a;
margin-left:10px;
}


/*mews amd evemts*/
.pane-views-news-and-events-block .pane-title{
font-size:15px;
font-weigth:bold;
color:#91433a;
margin-left:170px;
width:200px;
margin-top:45px;
}
.pane-views-news-and-events-block a{
/*margin-left:170px;*/
width:150px;
float:left;
/*padding-left:70px;*/
position: absolute;
margin-left:170px;
font-size:14px;
}
.pane-views-news-and-events-block img{
margin-left:170px;
margin:170 5px 0 0;
margin-top:40px;
position:relative;
float:left;


}

/*Patent page*/

ul li.leaf {
    list-style-image:none;
    list-style-type: none;
}


ul li.leaf{
margin-top:15px;

}
.block.block-menu.contextual-links-region h2{
display:none;
}

#main #page-title{
font-size:18px;
color:#ffffff;
background-color:#d02f2f;
width:648px;
float:right;
text-align:right;
padding-right:10px;
}
.front #line{

display:none;
}
.page-node-2 #line{
background: transparent url(../images/line.jpg) no-repeat;
width:643px;
height:8px;
margin-top:-10px;
float:right;
}
.page-node-12 #line{
background: transparent url(../images/line.jpg) no-repeat;
width:643px;
height:8px;
margin-top:-10px;
float:right;
}
.page-node-13 #line{
background: transparent url(../images/line.jpg) no-repeat;
width:643px;
height:8px;
margin-top:-10px;
float:right;
}
.page-node-14  #line{
background: transparent url(../images/line.jpg) no-repeat;
width:643px;
height:8px;
margin-top:-10px;
float:right;
}
.page-node-15  #line{
background: transparent url(../images/line.jpg) no-repeat;
width:643px;
height:8px;
margin-top:-10px;
float:right;
}
.page-node-16  #line{
background: transparent url(../images/line.jpg) no-repeat;
width:643px;
height:8px;
margin-top:-10px;
float:right;
}
.page-node-17  #line{
background: transparent url(../images/line.jpg) no-repeat;
width:643px;
height:8px;
margin-top:-10px;
float:right;
}
.page-node-18 #line{
background: transparent url(../images/line.jpg) no-repeat;
width:643px;
height:8px;
margin-top:-10px;
float:right;
}
.page-node-19 #line{
background: transparent url(../images/line.jpg) no-repeat;
width:643px;
height:8px;
margin-top:-10px;
float:right;
}

.page-node-20 #line{
background: transparent url(../images/line.jpg) no-repeat;
width:643px;
height:8px;
margin-top:-10px;
float:right;
}
#line{
background: transparent url(../images/line.jpg) no-repeat;
width:643px;
height:8px;
margin-top:-10px;
float:right;
margin-left:300px;
}

ul.menu{
margin-top:50px;
}
.leaf.active-trail{
color:#d02f2f;
}
/*curent projects*/
view.view-current-projects .views-table{
margin-top:50px;
}
table thead {
  text-transform: uppercase;
height:37px;
color:#000;
font-weight:bold;
  border-width: 0px;
  background-color:#f39054;
  
  /*border-color: #bebfb9;*/
  padding: 0px 10px;
border:0px;
}

table {
  width: 930px;
  font-size: 0.923em;
  margin:100 0 0 10px;
  border: 0px; 
}



.pager-first.first a{
display:none;

}
.view-current-projects .item-list .pager li.pager-previous{
background:transparent url(../images/preva.jpg) no-repeat;
width:48px;
height:52px;
 display: inline-block;

}
.view-current-projects .item-list .pager li.pager-previous a{
   font-size: 0.1px;
   display:block;

}

.view-agreements .item-list .pager li.pager-next a{
   font-size: 0.1px;
   display:block;

}

.view-current-projects .item-list .pager li.pager-next{
background: transparent url(../images/arrow2.jpg) no-repeat;
 display: inline-block;
width:48px;
height:52px;

}
.view-agreements .item-list .pager li.pager-next{
background: transparent url(../images/arrow2.jpg) no-repeat;
 display: inline-block;
width:48px;
height:52px;

}


.view-searchsponsors .item-list .pager li.pager-previous{
background:transparent url(../images/preva.jpg) no-repeat;
width:48px;
height:52px;
 display: inline-block;

}

.view-searchsponsors .item-list .pager li.pager-next{
background: transparent url(../images/arrow2.jpg) no-repeat;
 display: inline-block;
width:48px;
height:52px;

}
.view-searchsponsors .pager{
margin-top:10px;

}

.view-searchsponsors .pager li.pager-next a{
display:block;
font-size:.05px;
margin-left:-20px;

}
.view-searchsponsors .pager-previous a{
display:block;
font-size:.05px;
margin-left:-20px;

}
.page-agreement .pager-previous a{
display:block;
font-size:.05px;
margin-left:15px;

}
.item-list .pager li {
    background-image: none;
    display: inline;
    list-style-type: none;
    padding: 0.2em;
}



.view-agreements .item-list .pager li.pager-previous{
background:transparent url(../images/preva.jpg) no-repeat;
width:48px;
height:52px;
 display: inline-block;

}



.view-searchsponsors .pager-last.last{
display:none;


}

.view-current-projects .item-list .pager li.pager-next a{
   font-size: 0.1px;
   display:block;
   margin-left:-7px;
}

.pager-item{
font-size:16px;

}
.pager-current{
font-size:16px;
}
.page-agreement .pager{
margin-top:10px;
margin-left:215px;
}

.page-agreement .item-list .pager li.pager-previous a{

margin-left:10px;
}

.page-current-projects .pager{
margin-top:10px;
}
/*.views-field.views-field-field-universities{
margin-left:20px;

}*/
#edit-field-year-tid{

width:70px;
}


.views-field.views-field-field-dates{
padding-right: 20px;
padding-left:10px;

}
/*links*/

#block-menu-menu-patent-information .active{

color:#FF0000;

}
#block-menu-menu-project-writing .active{

color:#FF0000;

}
#block-menu-menu-project-writing ul li a{

text-decoration:none;

}
#block-menu-menu-patent-information ul li a{

text-decoration:none;

}

.leaf.menu-529{
border-bottom: 1px solid black;
}

.leaf.menu-533{
border-bottom: 1px solid black;
}


.page-searchsponsors 
#main #page-title {
    color: #ffffff;
    float: right;
    font-size: 18px;
	margin-top:-50px;
}


.page-node-8 .field-type-text-with-summary p{

margin-top:60px;
}


.page-searchsponsors #main #page-title{
margin-top:20px;

}
.page-searchsponsors .view-id-searchsponsors thead{
color:#d02f2f;

}
.page-searchsponsors td {
background-color:#f39054;

}
.page-agreement edit-submit-agreements{

margin-top:40px;
}

.page-searchsponsors tbody {
color:#ffffff;

}
.page-agreement td {
background-color:#f39054;

}
.page-agreement tbody {
color:#ffffff;

}

.page-searchsponsors .view-id-searchsponsors .views-field.views-field-field-website a{
color:#ffffff;

}
/*.form-item.form-type-select.form-item-field-year-tid{
margin-left:40px;

}*/



/*.page-searchsponsors table td {
padding: 5px; border-spacing: 5px;
}*/
.page-agreement .views-field-field-dates td{
padding: 5px; border-spacing: 5px;
background-color:#f39054;
color:#FFFFFF;

}

.page-searchsponsors .views-row-first.views-row-last{
background-color:#f39054;
color:#FFFFFF;
}





.page-searchsponsors table{
margin-left:280px;
margin-top:0px;
width:650px;

}


.page-agreement table{
margin-left:280px;
margin-top:-140px;
width:670px;
}
.page-searchsponsors #edit-submit-searchsponsors{
background-color: #a92020;


}
input[type=submit] {padding:5px 15px; background:#a92020; border:0 none;}

.view-id-agreements thead{
color:#d02f2f;

}
th.views-field-field-patentnumber{
color:#d02f2f;

}
th.views-field-title{
color:#d02f2f;

}


th.views-field-field-issuedate{
color:#d02f2f;

}
th.views-field-field-pappdate{

color:#d02f2f;
}

.views-field views-field-field-dates{
color:#d02f2f;

}
.views-field-title th{
color:#d02f2f;

}
.views-field-field-pappdate th{
color:#d02f2f;

}

th.views-field-field-project-title{
color:#d02f2f;

}
th.views-field-field-datecp{

color:#d02f2f;
}
th.views-field-field-department{
color:#d02f2f;

}
th.views-field-field-comitted-fund{

color:#d02f2f;
}
th.views-field-field-funding{
color:#d02f2f;
}

th.views-field-field-projectmanager{
color:#d02f2f;
}



.page-searchsponsors #submit{
background-color: #a92020;

}


.page-searchsponsors .views-exposed-form .views-exposed-widget .form-submit {
    margin-top: 190px;
	margin-left:-230px;
}
.page-agreement .views-exposed-form .views-exposed-widget .form-submit {
    margin-top: 70px;
	margin-left:-95px;
}

.views-exposed-form .form-item, .views-exposed-form .form-submit {
    margin-bottom: 0;
    margin-top: 0;
}
button, input[type="reset"], input[type="submit"], input[type="button"] {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: -moz-linear-gradient(center top , #a92020 0%, #a92020 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-color: #d4d4d4 #c9c9c9 #cbcbcb;
    border-image: none;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    color: #ffffff;
    cursor: pointer;
    font: bold 12px/1.3 "Helvetica Neue",Arial,"Liberation Sans",FreeSans,sans-serif;
    outline: 0 none;
    overflow: visible;
    padding: 3px 10px;
    text-shadow: 1px 1px 0 #fff;
    width: auto;
	width:70px;
	height:32px;
}
	

.page-patents td{
background-color:#f39054;
}

.page-patents table{
width:660px;
}



.responsive tbody td{
border-right: 1px solid #fff;
/*padding: 2px 5px 2px 10px;*/
}

.page-current-projects td {
background-color:#f39054;

}
#block-views-slider-block h2{

display:none;

}
div.views-slideshow-ddblock-cycle-vsd-default div.slide-text-horizontal{
height:0px;


}


.container-inner.clearfix{
width:476px;
height:275px;

}


.slide-inner.clear-block.border{
width:476px;
height:275px;!important;
}
div.views-slideshow-ddblock-cycle-vsdupright20p div.container-inner {
    height: 275px;
    position: relative;
    z-index: 0;
}
.slider-inner.clearfix.ddblock-processed{

height:275px;
}
.page-searchsponsors .slider-inner.clearfix.ddblock-processed{

/*margin-top:-40px;*/
}
/*.field.field-name-body.field-type-text-with-summary{

margin-top:40px;
margin-left:300px;
}*/



/*div.views-slideshow-ddblock-cycle-vsd-default div.slider-inner{
    height: 275px;!important;
    margin: 0 !important;
    padding: 0 !important;
    width: 478px;
	
	}
	
.slide-body-horizontal.clear-block.border p{
margin-top:-40px;
font-size:16px;!important;
background-color:#535152;
opacity: 0.5;
}	
	
.slide-body-horizontal.clear-block.border{
background-color:#535152;
opacity: 0.9;
width:239px;
height:34px;

}	
.container .eight.columns {
    height: 275px;
    width: 460px;
}
*/

.views-field.views-field-title{
margin-top:10px;

}


#block-views-slider-block{
 height: 275px;
    width: 460px;


}

div.views-slideshow-ddblock-cycle-vsdupright20p div.slide-body-inner p {
    margin: 0 8px 0 0;
    padding: 0;
	font-size:16px;
}

.views-field.views-field-field-pnumber{

color:#d02f2f;
}

page-index .pane-content p a{
color:#d02f2f;

}
#block-menu-menu-project-writing.block.block-menu h2{
display:none;
}

#block-menu-menu-patent-information.block.block-menu h2{

display:none;
}

.panel-pane.pane-block.pane-views-news-and-events-block .panel-title h2{
margin-top:-10px;

}
form {
    margin-top: -10px;
}

/*.page-agreement form{
margin-bottom:-50px;

}*/
.view-id-agreements .table-wrapper{

margin-top:-120px;

}

.view-id-searchsponsors .table-wrapper{

margin-top:-180px;

}
li.dhtml-menu.start-collapsed ul {
    display: none;
    margin-left: -7px;
	margin-top:-16px;
}

.page-node-17 ul.menu {
    margin-top: 0;
	
}
.page-node-18 ul.menu {
    margin-top: 0;
	
}
.page-node-15 ul.menu {
    margin-top: 0;
	
}

.page-node-19 ul.menu {
    margin-top: 0;
	
}
.page-node-20 ul.menu {
    margin-top: 0;
	
}
.page-node-21 ul.menu {
    margin-top: 0;
	
}

.page-node-16 ul.menu {
    margin-top: 0;
	
}
.page-node-1230 ul.menu {
    margin-top: 0;
	
}


/*a.active-trail{
width:50px;

}*/

.breadcrumb {
    padding-bottom: 0.5em;
    width: 650px;
}

li.expanded, li.collapsed, li.leaf {
    margin: 0;
    padding: 0.6em 0.5em 0 0;
}

.page-node-1221 #main .node ul, #main .node ol {
    list-style-position: outside;
    margin-left: 120px;
}

.page-node-1277 .field-name-field-photo{

display:none;

}